<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Medulla</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body class="mat-typography">
  <div id="loader">
    <style>
      body {
        background-color: hsl(200.8, 86.7%, 94.1%);
      }
      .application-loading-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 100vh;
        background-color: hsl(200.8, 86.7%, 94.1%);
        transition: .8s ease-in-out;
        
      }

      .application-loading-box {
        /* width: 300px;
        margin: 5px; */
        text-align: center;
        vertical-align: middle;
      }
    </style>

    <div class="application-loading-container">
      <div class="application-loading-box"><img src="./assets/images/loader.gif" /></div>
    </div>
  </div>
  <app-root></app-root>
</body>
</html>
